/* Theme style */
html,
body {
  height: 100%;
}
body {
  background: #ffffff;
}
body,
button,
input,
select,
textarea {
  color: #6d6d6d;
}
a {
  color: #79639b;
}
a:visited {
  color: #79639b;
}
a:hover,
a:focus,
a:active {
  color: #000000;
  text-decoration: none;
}
#masthead {
  background: #fff;
  position: relative;
}
#masthead h1.site-title {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 30px;
  color: #000;
  margin: 20px 0px;
}
#masthead h1.site-title a:link,
#masthead h1.site-title a:visited {
  color: #000;
}
#masthead .headright {
  margin: 20px 0px;
  float: right;
}
#masthead .headright ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#masthead .headright ul li {
  display: inline-block;
  text-align: right;
  margin: 5px 10px;
  font-size: 13px;
}
#masthead .headright .search-open {
  cursor: pointer;
}
#masthead .search-box {
  position: relative;
  width: 100%;
  background: #111;
  display: none;
}
#masthead .search-box .search-form {
  margin: 10px 0px;
  width: auto;
}
#masthead .search-box .search-form label {
  margin: 0px;
  width: 100%;
}
#masthead .search-box .search-form input.search-field {
  width: 90%;
  background: #111;
  border-color: #111;
  color: #fff;
}
#masthead .search-box .search-form .search-submit {
  display: none;
}
#masthead .search-box span.close-button {
  position: absolute;
  right: 20px;
  top: 15px;
  color: #fff;
  cursor: pointer;
}
.main-navigation {
  clear: both;
  display: block;
  background: #2d223d;
}
.main-navigation ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.main-navigation ul li {
  position: relative;
  float: left;
}
.main-navigation a:link,
.main-navigation a:visited {
  display: block;
  text-decoration: none;
  color: #fff;
}
.main-navigation ul.menu > li {
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
}
.main-navigation ul.menu > li.current-menu-item > a {
  color: #fff;
}
.main-navigation .menu li.menu-item-has-children:after {
  content: "\f107";
  font-family: 'Fontawesome';
  position: absolute;
  right: 10px;
  top: 18px;
  color: #fff;
}
.main-navigation .sub-menu li.menu-item-has-children:after {
  content: "\f105";
  font-family: 'Fontawesome';
  position: absolute;
  right: 10px;
  top: 15px;
}
.main-navigation ul > li a:link,
.main-navigation .main-navigation ul > li a:visited {
  color: #fff;
  padding: 16px 15px 15px 15px;
  margin: 0px 0px 0px 0px;
}
.main-navigation .menu li.menu-item-has-children a {
  padding-right: 25px;
}
.main-navigation ul > li a:hover {
  color: #fff;
  display: block;
  background: #000;
}
.main-navigation ul ul {
  background: #000;
  display: none;
  float: left;
  left: 0;
  position: absolute;
  top: 50px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.main-navigation ul ul ul {
  left: 100%;
  top: -1px;
}
.main-navigation ul ul a {
  width: 200px;
}
.main-navigation ul ul li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 12px;
  font-weight: 700;
}
.main-navigation ul ul li a:link,
.main-navigation ul ul li a:visited {
  color: #eee;
  padding: 12px 10px;
  margin: 0px 0px;
}
.main-navigation ul ul li a:hover {
  color: #fff;
}
.main-navigation ul li:last-child {
  border: none;
}
.main-navigation li:hover > a {
  background: #000;
}
.main-navigation ul li:hover > ul {
  display: block;
}
.hero-section {
  background: url(images/hearo.jpg);
}
.hero-section .hero {
  background: url(images/man.png) no-repeat right top;
  padding: 60px 0px;
}
.hero-section .hero .hinfo {
  width: 70%;
  padding: 20px 0px;
  color: #fff;
}
.hero-section .hero .hinfo h2 {
  margin: 20px 0px;
  font-weight: 900;
  font-size: 64px;
  text-transform: uppercase;
}
.hero-section .hero .hinfo span.subtitle {
  font-size: 24px;
  margin-bottom: 30px;
  display: block;
}
.hero-section .hero .hinfo .hero-buttons span {
  display: inline-block;
  margin: 0px 20px 20px 0px;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 16px;
}
.hero-section .hero .hinfo .hero-buttons span a:link,
.hero-section .hero .hinfo .hero-buttons span a:visited {
  color: #fff;
  padding: 10px 20px;
  display: block;
}
.hero-section .hero .hinfo .hero-buttons span.jobs-list {
  background: #41ade2;
}
.hero-section .hero .hinfo .hero-buttons span.jobs-posting {
  background: #000;
}
.pages-header {
  padding: 60px 0px;
  background: url(images/hearo.jpg);
}
.pages-header p#breadcrumbs {
  margin: 10px 0px;
  color: #fff;
  font-size: 13px;
}
.pages-header p#breadcrumbs a {
  color: #fff;
}
.pages-header p#breadcrumbs > span {
  float: right;
}
.pages-header h2.page-title {
  margin: 0px;
  color: #fff;
}
#primary,
#secondary {
  padding: 60px 0px;
}
.hentry {
  margin-bottom: 60px;
}
.hentry .entry-header {
  margin: 0px 0px 20px 0px;
}
.hentry .entry-header h1.entry-title {
  margin: 0px 0px 20px 0px;
  font-size: 26px;
  color: #222;
}
.hentry .entry-header h1.entry-title a {
  color: #222;
}
.hentry .entry-header .entry-meta {
  font-size: 13px;
}
.hentry .readon {
  background: #41ade2;
  color: #fff;
  padding: 10px 20px;
  width: 125px;
  display: block;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  
}
.hentry .post-pic {
  display: block;
  margin: 30px 0px 0px 0px;
}
.single-blog {
  margin-bottom: 20px;
}
.post-navigation {
  margin: 0px 0px;
  padding: 20px 0px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
.post-navigation .nav-links {
  font-size: 18px;
}
.post-navigation .nav-links a {
  color: #444;
}
.post-navigation .nav-links .nav-previous .navsub {
  display: block;
  font-size: 13px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.post-navigation .nav-links .nav-previous .navsub i {
  font-weight: 300;
  margin-right: 5px;
}
.post-navigation .nav-links .nav-previous .meta-nav {
  display: block;
  line-height: 1.2;
  font-weight: 900;
}
.post-navigation .nav-links .nav-next .navsub {
  display: block;
  font-size: 13px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.post-navigation .nav-links .nav-next .navsub i {
  font-weight: 300;
  margin-right: 5px;
}
.post-navigation .nav-links .nav-next .meta-nav {
  display: block;
  line-height: 1.2;
  font-weight: 900;
}
.fab-pagination a {
  display: inline-block;
  background: #eee;
  color: #666;
  padding: 8px 16px;
  margin-right: 5px;
}
.fab-pagination span {
  background: #41ade2;
  color: #fff;
  display: inline-block;
  padding: 8px 16px;
  margin-right: 5px;
}
.home-section {
  padding: 60px 0px;
}
.home-section .section-title {
  margin-bottom: 60px;
}
.home-section .section-title h2 {
  text-align: center;
  color: #222;
  font-weight: 900;
  margin: 0px 0px 10px 0px;
  font-size: 36px;
}
.home-section .section-title h2 span {
  font-size: 18px;
  color: #888;
  text-transform: none;
  font-weight: normal;
  display: block;
}
.home-section .unitbox .job_listings {
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}
.home-section .unitbox .job_listings ul.job_listings > li:nth-child(odd) {
  background: #f8f8f8;
}
.home-section .unitbox .job_listings ul.job_listings > li:nth-child(odd) :hover {
  background: #f8f8f8;
}
/*Home widgets*/
.feature-section {
  background: #f8f8f8;
  border-bottom: 1px solid #eee;
}
.feature-section .home-widget {
  margin-bottom: 20px;
}
.feature-section .home-widget h1.home-widget-title {
  font-size: 20px;
  font-weight: 700;
  color: #000;
}
.feature-section .home-widget ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.feature-section .home-widget ul li {
  margin: 0px;
  padding: 0px;
}
.feature-section .widget_gander_widget {
  position: relative;
}
.feature-section .widget_gander_widget i {
  font-size: 36px;
  color: #41ade2;
  position: absolute;
  left: 15px;
  top: 20px;
}
.feature-section .widget_gander_widget h1.home-widget-title {
  font-size: 20px;
  font-weight: 700;
  color: #000;
  padding-left: 55px;
}
.feature-section .widget_gander_widget p {
  padding-left: 55px;
}
.stats-section {
  background: #41ade2;
}
.stats-section span {
  color: #fff;
  text-align: center;
  display: block;
  font-size: 16px;
  text-transform: uppercase;
}
.stats-section span.stat-count {
  font-size: 56px;
  font-weight: 900;
}
.posts-section .blog-box {
  position: relative;
  margin-bottom: 30px;
  overflow-y: hidden;
}
.posts-section .blog-box:hover .home-blog {
  display: block;
}
.posts-section .blog-box .home-blog {
  position: absolute;
  width: 90%;
  height: 90%;
  top: 5%;
  left: 5%;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  cursor: pointer;
  display: none;
  transition: .5s;
}
.posts-section .blog-box .home-blog h2 {
  margin: 20px 20px 10px 20px;
  font-size: 16px;
  font-weight: 900;
}
.posts-section .blog-box .home-blog h2 a {
  color: #fff;
}
.posts-section .blog-box .home-blog span {
  display: block;
  margin: 20px 20px 0px 20px;
  font-size: 13px;
}
.posts-section .blog-box .home-blog span a {
  color: #fff;
}
.posts-section .blog-box .home-blog .home-blog-entry {
  padding: 0px 20px;
  line-height: 1.4;
}
.posts-section .blog-box .home-blog .home-blog-entry .readon {
  background: #41ade2;
  color: #fff;
  padding: 10px 20px;
  margin-bottom: 30px;
  display: inline-block;
}
#secondary .widget {
  margin: 10px 0px 30px 0px;
}
#secondary .widget h1.widget-title {
  font-size: 16px;
  color: #000;
  font-weight: 900;
  margin: 0px 0px 30px 0px;
  position: relative;
  text-transform: uppercase;
}
#secondary .widget ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#secondary .widget ul li {
  list-style: none;
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
  border-bottom: 1px outset #ddd;
}
#secondary .widget ul li a:link,
#secondary .widget ul li a:visited {

}
#secondary .widget ul li ul {
  margin: 0px;
  padding: 0px;
}
#secondary .widget ul li ul li {
  margin: 0px;
  padding: 0px 0px;
  border: none;
}
#secondary .widget_recent_jobs ul li {
  margin: 0px;
  padding: 0px 0px;
}
#secondary .squarebanner {
  margin: 10px 0px 30px 0px;
}
#secondary .squarebanner h3.sidetitl {
  font-size: 16px;
  color: #000;
  font-weight: 900;
  margin: 0px 0px 30px 0px;
  position: relative;
  text-transform: uppercase;
}
#secondary .squarebanner ul {
  margin: 0px;
  padding: 0px;
}
#secondary .squarebanner ul li {
  background: #fff;
  float: left;
  margin: 20px 20px 0px 0px;
  list-style-type: none;
}
/*Comments*/
#comments {
  margin-top: 60px;
}
#comments .comment-navigation {
  border: 1px solid #eee;
  border-radius: 5px;
  padding: 10px 10px;
  font-size: 14px;
  background: #fbfbfb;
}
#comments h2.comments-title {
  font-size: 20px;
  color: #222;
  margin-bottom: 30px;
  padding-bottom: 20px;
  border-bottom: 5px solid #eee;
  font-weight: 700;
}
#comments ol.comment-list {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#comments ol.comment-list li {
  margin: 30px 0px 0px 0px;
}
#comments ol.comment-list li .comment-body .comment-meta .avatar {
  float: left;
  margin-right: 10px;
  border: 1px solid #eee;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-author {
  font-weight: 600;
  font-size: 18px;
  color: #222;
  padding-top: 5px;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-author a {
  color: #222;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-author cite {
  font-style: normal;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-metadata {
  font-size: 14px;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-metadata span,
#comments ol.comment-list li .comment-body .comment-meta .comment-metadata a {
  margin: 0px 2px;
}
#comments ol.comment-list li .comment-body .comment-meta p.comment-awaiting-moderation {
  margin: 0px 0px 0px 70px;
  color: #ff0000;
}
#comments ol.comment-list li .comment-body .comment-content {
  padding-top: 20px;
  padding-left: 60px;
}
#comments #respond {
  margin-top: 30px;
}
#comments #respond h3 {
  color: #222;
  margin: 0px 0px 20px 0px;
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 20px;
  border-bottom: 5px solid #eee;
}
#comments #respond p {
  margin-bottom: 20px;
}
#comments #respond p label {
  display: none;
}
#comments #respond p input {
  border-color: #ddd;
}
#comments #respond p.logged-in-as {
  display: none;
}
#comments #respond p.form-submit input {
  margin-bottom: 0px;
  box-shadow: none;
  border-color: #41ade2;
  background: #41ade2;
  color: #fff;
  text-shadow: none;
}
/*Footer widgets*/
#footer-widgets {
  background: #2d223d;
  padding: 60px 0px;
}
#footer-widgets .widget {
  margin-bottom: 30px;
  color: #ccc;
}
#footer-widgets .widget h1.widget-title {
  color: #fff;
  font-size: 16px;
  font-weight: 900;
  margin-bottom: 30px;
  text-transform: uppercase;
}
#footer-widgets .widget ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#footer-widgets .widget ul li {
  list-style: none;
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.1);
}
#footer-widgets .widget ul li a:link,
#footer-widgets .widget ul li a:visited {
  color: #000;
}
#footer-widgets .widget ul li a:hover {
  color: #fff;
}
.site-footer {
  background: #1a1a1a;
}
.site-footer .site-info {
  padding: 30px 0px;
  font-size: 13px;
  color: #fff;
}
.site-footer .site-info a {
  color: #fff;
}
